@charset "utf-8";
/* CSS Document */
main {
	background: #ffffff;
	}
article {
    background: #ffffff;
    padding:0;
}
.progressbar .item {
    background: #f0f0f0;
}
.progressbar .item:not(:last-child)::before, .progressbar .item:not(:last-child)::after {
    border-left: 20px solid #f0f0f0;
}
.progressbar .item.active {
    /*background: #73b255;*/
    font-weight: 700;
}
@media screen and (max-width: 767px){
.progressbar {
    margin: 10px auto 0;
}
article .inner .message {
    padding: 0 4.5% 4.5%;
}
article {
    margin-bottom: 0;
}
.progressbar .item:not(:last-child)::before, .progressbar .item:not(:last-child)::after {
	border: 32px solid transparent;
    border-left: 14px solid #f0f0f0;
}
.progressbar .item {
    padding: 10px 12px;
	width: 25%;
}
.progressbar .item:nth-child(2) {
		width: 50%;
	}
}
	